@import url('https://fonts.googleapis.com/css?family=Akkurat:300,300i,400,400i,700,700i,900');
 body, *, body *, h1,h2,h3,h4,h5,h6 {
     font-family: Akkurat,Arial,Helvetica,Verdana,sans-serif;
}
 .body--homepage header + .center-wrap {
     margin-top: 0;
}
.body--homepage .footer-fixer {
    background: #fff;
}

.footer--site {
    background:  #161f2d;
    color: #fff;
}

.footer--site:nth-child(1n + 1){
  clear: both; }
  @media (min-width: 960px) {
    .footer--site {
      height: 200px; } }
  .footer--site .nav--footer .nav-list {
    font-size: 1em; }
  .footer--site .cc-acceptance {
    display: block;
    width: 100%;
    margin-top: 16px; }
    .footer--site .cc-acceptance i.fa {
      font-size: 3em; }


.footer-div-everything {
	width: 75%;
	margin: auto;
	border-bottom: 1px;
	border-bottom-color: #637686;
	margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
	.footer-div-everything {
 		width: 90%;
	}
}

.footer-div-logo-links {
	width: 25%;
	float: left;
}

@media screen and (max-width: 960px) {
	.footer-div-logo-links {
 		width: 100%;
	}
}

.footer-div-mc {
	float: left;
	width: 50%;
}

@media screen and (max-width: 960px) {
	.footer-div-mc {
 		width: 100%;
	}
}

.footer-div-cardsandcookies {
	float: right;
	width: 25%;
	margin-top: 30px;
}

@media screen and (max-width: 960px) {
	.footer-div-cardsandcookies {
 		width: 100%;
		margin-top: 60px;
	}
}

.nav--header {
	font-size: .8em;
}

 .nav--header li {
     position: relative;
}

.nav--header a {
  color: #fff; }
  .nav--header a:link {
    color: #fff; }
  .nav--header a:visited {
    color: #fff; }
  .nav--header a:hover {
    color: red; }
  .nav--header a:active {
    color: #fff; }

.nav--user {
  background: #fff; }
  .nav--user a {
    color: #fff; }
    .nav--user a:link {
      color: #fff; }
    .nav--user a:visited {
      color: #fff; }
    .nav--user a:hover {
      color: red; }
    .nav--user a:active {
      color: #fff; }

 .homepage {
     margin-bottom: 0;
	padding: 0;
    width: 100% !important;
}
 .homepage .row {
     margin-bottom: 0;
	width: 100% !important;
}
.homepage .hero-unit {
 width: 90% !important;
 margin-top: -35px;
}

.homepage .hero-unit:nth-child(1n) {
    margin-left: 5%;
    float: left;
}

@media screen and (max-width: 960px) {
	.homepage .hero-unit {
 		margin-top: 0px;
	}
}

.homepage .item {
 margin-bottom: 0 !important;
}
 main.no-sidebar#main-content {
     padding-bottom: 0;
}
 .nav--header .nav-list--child {
     display: none;
     cursor: pointer;
     width: 250px;
     text-align: left;
     padding: 8px;
     margin: 0;
     position: absolute;
     z-index: 999;
     background: #161f2d;
     border: 1px solid #161f2d;
     border-bottom-left-radius: 3px;
     border-bottom-right-radius: 3px;
     top: 24px;
     left: 0;
}
 .nav--header .nav-list--child li {
     margin-bottom: 0 !important;
}
 .nav--header .nav-list--child li + li {
     margin-top: 8px;
}
 .nav--header .nav-list--child a {
     color: #fff;
     transition: background 300ms ease;
}
 .nav--header .nav-list--child a:link {
     color: #fff;
}
 .nav--header .nav-list--child a:visited {
     color: #fff;
}
 .nav--header .nav-list--child a:hover {
     color: red;
}
 .nav--header .nav-list--child a:active {
     color: #fff;
}
 .nav--header .nav-list--child + .nav-list--child {
     left: 250px;
}
 .nav--header .nav-list--child a {
     display: inline-block;
     width: 100%;
	 font-weight: bold;
}
 .nav--header .nav-list--child > li {
     display: block;
     font-weight: bold;
     width: 100%;
     margin: 0;
     padding: 0;
     margin-bottom: 8px;
}
 .nav--header .nav-list--child > li + li {
     padding-top: 8px;
     border: none;
}

.nav--user a:link {
    color: #fff;
}

.header__contents .logo-space {
   z-index: 10;
   padding: 10px;
   background: #fff;
}

.header__contents {
    background: #161f2d;
}

 .products .product .product__cta {
     display: none;
}
/*
 .homepage .featured-items {
     width: calc(100% * 1/1 - (16px - 16px * 1/1));
}
 .homepage .featured-items:nth-child(1n){
     float: left;
     margin-right: 16px;
     margin-bottom: 0;
     clear: none;
}
 .homepage .featured-items:last-child{
     margin-right: 0;
}
 .homepage .featured-items:nth-child(1n){
     margin-right: 0;
     float: right;
}
 .homepage .featured-items:nth-child(1n + 1){
     clear: both;
}
 .homepage .item {
     width: 30%;
}
 .homepage .item:nth-child(1n){
     float: left;
     margin-right: 0;
     clear: none;
}
 .homepage .item:last-child{
     margin-right: 0;
}
 .homepage .item:nth-child(2n){
     margin-right: 0;
     float: right;
}
 .homepage .item:nth-child(2n + 1){
     clear: both;
}
 @media (min-width: 480px) {
     .homepage .item {
         width: calc(100% * 1/2);
    }
     .homepage .item:nth-child(1n){
         float: left;
         margin-right: 0;
         clear: none;
    }
     .homepage .item:last-child{
         margin-right: 0;
    }
     .homepage .item:nth-child(2n){
         margin-right: 0;
         float: right;
    }
     .homepage .item:nth-child(2n + 1){
         clear: both;
    }
}
 @media (min-width: 960px) {
     .homepage .item {
         width: calc(100% * 1/4);
    }
     .homepage .item:nth-child(1n){
         float: left;
         margin-right: 0;
         clear: none;
    }
     .homepage .item:last-child{
         margin-right: 0;
    }
     .homepage .item:nth-child(4n){
         margin-right: 0;
         float: right;
    }
     .homepage .item:nth-child(4n + 1){
         clear: both;
    }
    .homepage .item * {
        width: 100%;
    }
}
 .homepage .item .name {
     font-weight: bolder;
     margin-top: .25em;
     margin-bottom: .5em;
}
 .homepage .item a {
     text-transform: revert;
     font-size: .9em;
}
 .homepage .item figure {
     position: relative;
}
 .homepage .item figure figcaption {
     position: absolute;
     width: 100%;
     bottom: .5em;
     color: white;
     text-align: center;
     display: inline-block;
     font-size: 1.2em;
}
 .homepage .item figure figcaption a {
     color: white !Important;
}
*/

.homepage .featured-items {
    width: calc(99.9% * 1/1 - (16px - 16px * 1/1)); }
  .homepage .featured-items:nth-child(1n){
  float: left;
  margin-right: 0px;
  clear: none; }
  .homepage .featured-items:last-child{
  margin-right: 0; }
  .homepage .featured-items:nth-child(1n){
  margin-right: 0;
  float: right; }
  .homepage .featured-items:nth-child(1n + 1){
  clear: both; }
  .homepage .item {
    width: 25%;
    height: calc(99.9% * 1/2 - (16px - 16px * 1/2)); }
  .homepage .item:nth-child(1n){
  float: left;
  margin-right: 0px;
  margin-bottom: 16px;
  clear: none; }

 .button {
     transition: all 50ms ease;
}
 .button--theme--primary {
     color: white;
     background: #6ac245;
     border: 1px solid #6ac245;
}
 .button--theme--primary:link {
     color: white;
}
 .button--theme--primary:visited {
     color: white;
}
 .button--theme--primary:hover {
     color: white;
}
 .button--theme--primary:active {
     color: white;
}
 .button--theme--secondary {
     color: #292123;
     background: white;
}
 .button--theme--secondary:link {
     color: #292123;
}
 .button--theme--secondary:visited {
     color: #292123;
}
 .button--theme--secondary:hover {
     color: #292123;
}
 .button--theme--secondary:active {
     color: #292123;
}
 .button--theme--negative {
     color: white;
     background: #e93f33;
}
 .button--theme--negative:link {
     color: white;
}
 .button--theme--negative:visited {
     color: white;
}
 .button--theme--negative:hover {
     color: white;
}
 .button--theme--negative:active {
     color: white;
}
 .center-wrap {
     width: 100%;
}
 @media (min-width: 960px) {
     .center-wrap {
         max-width: 100%;
    }
}
 @media (min-width: 1080px) {
     .center-wrap {
         max-width: 100%;
    }
}
 @media (min-width: 1200px) {
     .center-wrap {
         max-width: 100%;
    }
}
 

.nav--user {
    flex: 0 0 auto;
    order: 2;
    background: none;
}
@media screen and (min-width: 400px) {
    .nav--user {
        padding-left: 0;
    }
}
@media screen and (min-width: 940px) {
    .nav--user {
        padding-left: 16px;
    }
}
.nav--user a {
    color: #fff;
}
.nav--user a:link { color: #fff; }
.nav--user a:visited { color: #fff; }
.nav--user a:hover { color: red; }
.nav--user a:active { color: #fff; }

.nav--user {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center;
  padding: 0 16px;
  font-size: 16px; 
	font-weight: bold;
}
  .nav--user sup {
    font-size: 1em; }

.nav--sidebar hr {
    margin: 16px 0;
    border: none;
    border-top: 2px solid black;
}
.nav--sidebar big {
    font-weight: bolder;
}
.nav--sidebar ul li {
    line-height: 1.8;
}

.product .product__title {
    text-align: center;
}
.products.products--grid .product .product__copy p {
    text-align: center;
    font-size: 1rem;
    font-weight: bolder;
}
.table--pricing {
    display: none;
}
#productTemplate .page__title h1 {
    font-weight: 900;
}
#productTemplate .product__description {
    display: none;
}

.product__ordering.form .datum {
    width: 80px;
    float: left;
    clear: left;
}

.product__ordering.form .datum select,
.product__ordering.form .datum input {
    margin-left: 0;
    line-height: 2.4;
    text-align: right;
    font-weight: 900;
	height: 3.3em;
}

.product__ordering.form .datum input {
    padding-top: 4px;
    padding-right: .5em;
}

.product__ordering.form label {
    font-weight: 900;
}

.product-landing .product__options > .datum label {
    font-weight: 900;
}

.product__ordering.form {
    position: relative;
}
.product__ordering.form .button {
    width: auto;
    margin-top: 2.2em;
    margin-left: 1em;
    line-height: 2;
    padding-left: 2.5em;
    padding-right: 2.5em;
}

.product__ordering.form .button i.fa {
    display: none;
}

.content--main {
    border: none;
    margin: auto;
    width: 70%;
}

@media screen and (min-width: 1000px) {
    #productTemplate {
        position: relative;
    }
    #productTemplate .page__title {
        position: absolute;
        left: 34%;
        max-width: 66%;
    }
    #productTemplate .product__info {
        padding-top: 4.25em;
    }
    .selectOption,
    .configurationOption {
        max-width: 75%;
    }
    .product__ordering.form .button {
        position: absolute;
        left: 96px;
        top: 0;
    }
}

.selectOption {
height:55px;
text-indent: 5px;

}

figcaption.product__info {
    display: inline-block;
    width: 100%;
}
.estimated-cost {
  display: inline-block;
  clear: left;
  float: left;
  margin-top: 20px;
}


.icon--edit { z-index: 9999; }

input[type="text"].input--search {
  line-height: 1;
  padding: 0 .5em;
  border: none;
  height: 36px;
  outline: none;
  background: none;
  border-bottom: 1px solid #000;
  max-width: 120px; }
  @media (min-width: 480px) {
    input[type="text"].input--search {
      max-width: none; } }
  input[type="text"].input--search:focus {
    background: rgba(0, 109, 162, 0.1); }
    input[type="text"].input--search:focus ~ button {
      background: rgba(0, 109, 162, 0.1); }

.button--search {
    border: none;
    background: none;
    color: #000;
    margin: 0;
    height: 36px;
}

.nav--user a:link {
    color: #fff;
}
.nav--user a:hover {
    color: red;
}

.form select {
    outline: none;
    padding: .25em 2em .25em .25em;
    box-shadow: none;
    width: 25%;
}

.nav-list li.bordered {
    border-left: 1px solid #fff;
}

.header__contents .search-form {
    display: block;
    -ms-flex: 0 2 auto;
    flex: 0 2 auto;
    -ms-flex-order: 1;
    text-align: right;
    background-color: #273142;
	color: #637686;
	order: 2;
}

input[type="text"].input--search {
    line-height: 1;
    padding: 0 .5em;
    border: none;
    height: 36px;
    outline: none;
    background: none;
    border-bottom: 0px solid #000;
	color: #637686;
}

.button--theme--primary {
    color: white;
    background: #637686;
    border: 1px solid #637686;
}

.flash--success {
    background-color: #8aa1b4;
    color: #273142 !important;
}

.login__box .form-area {
    background-color: #fff;
}

.login__box .swap-pane a {
    background: #f83036;
    color: white;
}

.login__box .swap-pane {
    position: inherit;
}

.login__box .form-area h1 {
    font-family: Georgia;
}

.login__box .datum {
    width: 99%;
}

.page__title h1 {
    font-family: Georgia;
}

.subscribe__follow,.subscribe__form .form-success{
	font-family:Akkurat,Arial,Helvetica,Verdana,sans-serif;
	font-size:14px;
	line-height:1.3em;
	font-weight:700
}
.subscribe__follow{
	color:#31445d;
	-ms-flex-negative:0;
	flex-shrink:0;
	margin-left:40px
}
.subscribe__follow-list{
	border-top:1px solid #d6dfe8
}
subscribe__follow-list li{
	border-bottom:1px solid #d6dfe8;
	padding:9px 0 4px;
	text-align:center
}
.subscribe__follow-list a{
	display:block
}
.subscribe__follow-list a svg{
	width:18px;
	height:18px;
	fill:#f83036;
	-webkit-transition:fill .2s;
	transition:fill .2s
}
.subscribe__follow-list a:focus svg,.subscribe__follow-list a:hover svg{
	fill:#161f2d
}

.aria-hidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.aria-hidden.focusable:active,.aria-hidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

.flash--information {
    background-color: #a5bed3;
    color: #161f2d !important;
}

.flash--information * {
    color: #161f2d !important;
}

.alert--info {
    background-color: #a5bed3;
	border-radius: 10px;
}

.flash--alert * {
    background-color: #a5bed3;
    color: #161f2d !important;
}

.flash--alert {
    background-color: #a5bed3;
    color: #161f2d !important;
}

#cardMonth {
	width: 125px;
}

#cardYear {
	width: 125px;
}



.shipgroup--method {
    border-bottom: none;
}

.cart__footer {
    border-top: 1px solid #637686;
}

label.required::before {
    color: #f83036;
}

label.valid::before {
    color: #388e3c;
}

.product-landing .product__images .gallery {
      display: inline-block;
}

.shipping-notice {
    width: 100%;
    padding: .5em;
    text-align: center;
    background: #f83036;
    color: white;
}